body {
    font-family: 'Poppins', 'Open Sans', sans-serif;
    font-weight: 400;
    line-height: 1.4;
    -webkit-font-smoothing: antialiased;
}

a {
  text-decoration: none;
}

a:hover {
  text-decoration: none !important;
  color: #18b0f9;
  }

.nav-container {
  position: relative;
  left: 0;
  right: 0;
  padding: 0 15px;
}

.nav {
  width: 100%;
  background-color: #fff;
  text-align: center;
  padding: 15px;
}

.nav li {
	display: inline-block !important;
}

.nav-link {
  font-family: 'Poppins', 'Open Sans', sans-serif;
  text-transform: uppercase;
  font-size: 16px;
  color: #505050;
  letter-spacing: 0;
  display: inline-block;
  margin-left: 5px;
  margin-right: 5px;
  padding: 10px;
  text-decoration: none;
  vertical-align: middle;
  }

  .nav-link-active {
    text-decoration: none !important;
    color: #18b0f9;
  }

.mobile-nav {
        margin: 0;
  }

  .mobile-nav-logo img {
          height: auto;
    width: 100%;
    max-width: 100px;
    margin: 15px auto;
  }




  .mobile-nav .mobile-menu {
  	width: 250px;
    height: 100vh;
  	background-color: #fff;
  	position: absolute;
    top: 0;
  	/*right: -300px;*/
  	transition: .3s all;
    z-index: 99;
    padding: 30px 15px 0 15px;
    opacity: 0.0;
    display: none;
	 margin-right: -15px

  }

  .show-mobile-menu {
    right: 0!important;
    display:block !important;
    opacity: 1.0 !important;
  }

  .mobile-nav-is-open {
    overflow: hidden;
      width: 100%;
  }

.mobile-menu #menu-primary-menu-1 {
	padding: 0;
}


  .mobile-menu .nav-link {
    font-family: inherit, sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 16px;
    color: #000;
    letter-spacing: 1.5px;
    display: block;
    max-width: 150px;
    margin: 0 auto;
    text-align: center;
    padding-top: 15px;
    text-decoration: none;
    vertical-align: middle;
    }

    .mobile-menu .nav-link--active {
      text-decoration: none !important;
      color: #4a4a4a;
      border-top: none !important;
    }

    .mobile-menu-close {
      position: absolute;
      top: 10px;
      right: 10px;
      font-size: 20px;
    }

    .mobile-menu .nav-link {
      display: block;
    }

.mobile-menu ul {
	list-style: none;
}

  .hero-home {
        position: relative;
        height: calc(100vh - 74px);
        overflow: hidden;
      }

.hero-about {
      position: relative;
      height: 400px;
      background-color: #0a0300;
      background-image: url(/img/about-hero.jpg);
      background-position: center center;
      background-repeat: no-repeat;
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
      overflow: hidden;
}

.hero-contact {
      position: relative;
      height: 350px;
      background-color: #0a0300;
      background-image: url(/img/contact-us-hero.jpg);
      background-position: center center;
      background-repeat: no-repeat;
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
      overflow: hidden;
}

.hero-loxone {
      position: relative;
      height: 500px;
      overflow: hidden;
}

.hero__content {
    max-width: 600px;
    margin: 0 auto;
    top: 35%;
    vertical-align: middle;
    position: relative;
    text-align: center;
}

.button__dark {
  font-family: 'Poppins', 'Open Sans', sans-serif;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 14px;
  color: #fff;
  letter-spacing: 0;
  display: inline-block;
  margin-left: 5px;
  margin-right: 5px;
  padding: 15px;
  text-decoration: none;
  vertical-align: middle;
  background-color: #18b0f9;
  font-weight: bold;
  text-align: center;
  }

.button__dark:hover {
  background-color: #21d872;
  color: #fff;
}

.button__green {
  font-family: 'Poppins', 'Open Sans', sans-serif;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 18px;
  color: #fff;
  letter-spacing: 0;
  display: inline-block;
  margin: 10px 5px;
  padding: 10px;
  text-decoration: none;
  vertical-align: middle;
  background-color: #68c34f;
  width: 250px;
  font-weight: bold;
  text-align: center;
  }

  .button__green:hover {
    background-color: #4fc388;
    color: #fff;
  }

  .button__light {
    font-family: 'Poppins', 'Open Sans', sans-serif;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 14px;
    color: #4c4c4c;
    letter-spacing: 0;
    display: inline-block;
    margin-left: 5px;
    margin-right: 5px;
    padding: 15px;
    text-decoration: none;
    vertical-align: middle;
    background-color: #fff;
    font-weight: bold;
    text-align: center;
    }

    .button__light:hover {
      background-color: #fff;
    }

    .nav__link a:visited {
      color: #18b0f9;
  }

  .button__light a:hover {
  color: #000 !important;
  }
  .button__dark a:hover {
    color: #fff !important;
  }

  .tiles {
    max-width: 1080px;
    margin: 0 auto;
    padding-top: 30px;
  }

  .tiles__item {
    max-width: 50%;
    vertical-align: top;
    padding-right: 10px;
    margin-bottom: 10px;
    position: relative;
}

@media only screen and (min-width: 1200px) {
  .hamburger {
      display: none!important;
  }
  .mobile-nav-logo {
    display: none;
}

}

@media only screen and (max-width: 1179px) {
  
  .hamburger {
    position: absolute;
    right: -15px;
    z-index: 999;
    top: 15px;
    padding: 5px 10px !important;

  }

.hamburger-inner {
  width: 30px;
}

.desktop-nav {
  display: none;
}

}

@media screen and (max-width: 1080px) {
.tiles__item__image {
  max-width: 400px;
}
}

  .tiles__item__button {
    text-align: center;
    width: 200px;
    height: 50px;
    position: absolute;
    margin: auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
  }

  .tiles__item__image {
    position: relative;
    z-index: -1;
  }

.text-center p {
  text-align: center;
  margin: 0 auto;
  max-width: 800px;
}

img {
  max-width: 100%;
  height: auto;
  display: block;
  margin: 0 auto;
}

.card-img-top {
  margin: 0 auto;
  max-width: 70px;
  height: auto;
  max-height: 70px;
  display: block;
}

.service-icon-wrapper {
  max-width: 950px;
  margin: 20px auto;
}

.service-icon-wrapper .card-text {
  text-align: center;
  color: #4c4c4c;
  font-size: 14px;
}

.card {
  display: inline-block;
  /*width: 20%;*/
  float: left;
  padding: 5px 20px;
}

.card-text {
  margin: 10px auto;
}

@media screen and (max-width: 600px) {
.tiles__item {
    max-width: 100%;
    width: 100%;
  }

  .hero-about {
    max-height: 250px;
  }
}

@media screen and (min-width: 769px) {
.card {

    width: 20%;
  }
}
/*
@media screen and (max-width: 768px) {
.card {

    width: 33.33%;
  }
}

@media screen and (max-width: 568px) {
.card {

    width: 50%;
  }
}
*/

.badges {
  padding: 50px;
}

.badges .row {
  margin: 50px auto;
}

.badges .card-img-top {
  max-width: 100px;
  max-height: 100px;
}

.badges .card {
  padding: 15px;
}

.service-container {
  margin: 30px -15px;
    background-color: #f9f9f9;
    padding: 60px;
}

.badge-wrapper {
  max-width: 950px;
  margin: 20px auto;
}

.intro {
  margin: 100px 0;
}

.logo-top img {
  width: 100px;
  height: auto;
  padding-top: 25px;
}


@media screen and (min-width: 900px) {

.nav {
  background-image: url('/img/jonht.png');
  background-position: 20px center;
  background-repeat: no-repeat;
  background-size: 70px auto;
}

.logo-top {
  display: none;
}

}

.footer {
  background-color: #2d2d2d;
  color: #fff;
  padding: 30px;
  min-height: 250px;
  margin-left: -15px;
  margin-right: -15px;

}

input {
  max-width: 300px;
}

.footer-socials {
  padding: 0;
  margin-top: 15px;
}

.footer-socials i {
  color: #00c0ff;
font-size: 25px;
}

.footer-socials li {
  list-style-type: none;
  display: inline-block;
  margin-right: 15px;
}

.pulse {
    animation-name: pulse_animation;
    animation-duration: 5000ms;
    transform-origin:70% 70%;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    image-rendering: -moz-crisp-edges;
    image-rendering:   -o-crisp-edges;
    image-rendering: -webkit-optimize-contrast;
    image-rendering: crisp-edges;
    -ms-interpolation-mode: nearest-neighbor;
}

@keyframes pulse_animation {
    0% { transform: scale(0.8); }
    50% { transform: scale(1); }
    100% { transform: scale(0.8); }
}

.hero-home-slide-1 {
  position: absolute;
  z-index: 3;
  background-image: url(https://jonht.com/wp-content/uploads/2019/06/hero-home-1.png);
  background-position: center center;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  overflow: hidden;
  width: 100%;
  height: 100%;
}

.hero-home-slide-2 {
  position: absolute;
  z-index: 2;
  background-image: url(https://jonht.com/wp-content/uploads/2019/06/hero-home-2.png);
  background-position: center center;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  overflow: hidden;
  width: 100%;
  height: 100%;
}

.hero-home-slide-3 {
  position: absolute;
  z-index: 1;
  background-image: url(https://jonht.com/wp-content/uploads/2019/06/hero-home-3.png);
  background-position: center center;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  overflow: hidden;
  width: 100%;
  height: 100%;
}


.hero-fade {
  position: absolute;
  z-index: 9;
  background-color: rgba(0,0,0,0.25);
  width: 100%;
  height: 100%;

}

.text-container {
  padding: 15px;
  max-width: 900px;
  margin: 30px auto;
}

h2 {
  color: #18b0f9;
  font-size: 28px;
  font-weight: bold;
  margin: 20px 0;
	letter-spacing: 0.5px;
}

h4 {
  font-weight: bold;
  color: #18b0f9;
}

h1 {
  font-weight: bold;
}

.hero__content h1 {
  color: #4c4c4c;
  line-height: 45px;
}

p, span {
  font-size: 18px;
	letter-spacing: 0.4px;
}

.img-left {
  margin: 15px 0;
  max-width: 100%;
  height: auto;
  display: block;
}

.disclaimer {
  padding: 5px;
    font-size: 10px;
    color: #5f5f5f;
}

.form-control {
  display: block;
    width: 100%;
    height: 45px;
    padding: 10px 15px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    max-width: 500px;
    background-color: #fbfbfb;
    border-top: none;
    border-bottom: 1px solid #bdbdbd;
    border-left: none;
    border-right: none;
    border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;

}

form {
  margin-top: 20px;
  margin-bottom: 20px;
  max-width: 600px;
}

label {
  font-size: 16px;
}

.contact-us-form {
  margin: 30px auto;
  max-width: 600px;
}

.contact-us-form input {
  max-width: 600px;
}

.contact-us-form textarea {
  max-width: 600px;
}

.contact-us-form select {
  max-width: 600px;
}
.contact-us-form label {
  text-align: left;
}

.content-container-small {
  max-width: 600px;
  margin: 0 auto;
  display: block;
}

.antispam { display:none;}

#about p {
  font-weight: 400;
}

ul li{
      line-height: 28px;
      font-weight: 400;
      font-size: 18px;
}

.row-padded {
	max-width: 900px;
	margin: 0 auto;
}

.blog-featured-image {
	margin: 30px 0;
}

article {
	margin-bottom: 60px;
}

article a {
	color: #18b0f9 !important;
	text-decoration: none;
}

.archive-list li {
	font-size: 16px;
	line-height: 20px;
}

#cookie-notice {
	    color: rgb(255, 255, 255);
    background-color: rgb(56, 56, 56);
    top: 0%;
    width: 100%;
    margin: 0px auto;
    left: auto;
    padding: 10px;
    font-size: 14px;
    display: none;
}

#cn-notice-text {
	max-width: 700px;
	text-align: center;
}

.enquiry-form .form-control {
	display: block;
    width: 100%;
    height: auto;
    padding: 10px 15px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #1f1f1f;
    max-width: 500px;
    background-color: #fbfbfb;
    border-top: none;
    border-bottom: 1px solid #bdbdbd;
    border-left: none;
    border-right: none;
    border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
    border: none;
}

.enquiry-form .form-control::placeholder {
    color: #000;
}

.enquiry-form select {
	    padding: 10px 83px 10px 10px;
    background-color: #fbfbfb;
    border: none;
}

.enquiry-form .btn {
	    color: #fff;
    background-color: #38b9ff;
    padding: 20px 47px;
    border-radius: 5px;
    font-size: 18px;
    display: block;
    text-decoration: none !important;
    border: none;
}

iframe {
	max-width: 100% !important;
}